<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="SCHEDULER" type="Boolean">false</Property>
	<Property name="InputConnector" type="Boolean">true</Property>
	<Property name="OutputConnector" type="Boolean">false</Property>
	<Property name="IsActive" type="Boolean">true</Property>
	<Property name="ListenerConnector" type="Boolean">false</Property>
	<Property name="RetryNumber" type="Integer">0</Property>
	<Property name="RetryInterval" type="Integer">660</Property>
	<Property name="TimeoutInterval" type="Integer">600</Property>
	<Property name="AJAXxmlConversion" type="Boolean">false</Property>
	<Property name="AJAXxmlConversionGroupInputs" type="Boolean">false</Property>
	<Property name="Alias"></Property>
	<Property name="Auth" type="Boolean">false</Property>
	<Property name="AuthData" type="Boolean">true</Property>
	<Property name="AuthScheme">Basic</Property>
	<Property name="AuthStatic" type="Boolean">true</Property>
	<Property name="AuthUseKerberos" type="Boolean">false</Property>
	<Property name="AuthUseProcessEngineUser" type="Boolean">false</Property>
	<Property name="Base64" type="Boolean">false</Property>
	<Property name="Domain"></Property>
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="InputXml" type="Boolean">false</Property>
	<Property name="IsAliasSelected" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="Login"></Property>
	<Property name="OAUTH_PROPERTY.client_id"></Property>
	<Property name="OAUTH_PROPERTY.client_secret" type="Password" encrypted="true">bJwmx/Z1hjs=</Property>
	<Property name="OAUTH_PROPERTY.scope"></Property>
	<Property name="OAuth2Connection.grantType.customVal"></Property>
	<Property name="PROPERTY_OAUTH_ACCESS_TOKEN_HTTP_METHOD">POST</Property>
	<Property name="PROPERTY_OAUTH_ACCESS_TOKEN_URL"></Property>
	<Property name="PROPERTY_OAUTH_AUTHENCTICATION_METHOD">client_secret_post</Property>
	<Property name="PROPERTY_OAUTH_GRANT_TYPE">OAuth2Connection.GrantType.ClientCred</Property>
	<Property name="Password" type="Password" encrypted="true">bJwmx/Z1hjs=</Property>
	<Property name="RemoteConnector" type="Boolean">false</Property>
	<Property name="ReturnErrorMessage" type="Boolean">false</Property>
	<Property name="ServerName">http://wirdueberschrieben:8181/cxf/bpc-core/authentication</Property>
	<Property name="SynchronMode" type="Boolean">true</Property>
	<Property name="Timeout" type="Boolean">true</Property>
	<Property name="UseQualifiedHttpHeaderOutput" type="Boolean">true</Property>
	<Property name="httpheader.X-APIKey">wirdueberschrieben</Property>
	<Property name="isOAuth2Selected" type="Boolean">false</Property>
</Properties>